using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {

        private void TaiYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(taiYuButton, taiYuActiveBackground, "台語");
        }
    }
}
